Log in
Hot & Trending on FMT

Security Update - FileMaker 13.0v9/FileMaker 12

Featured Security Update - FileMaker 13.0v9/FileMaker 12

Do NOT update FileMaker Pro/Advanced or Go to 13.0v9, until after you update ( or your hosting provider ) has updated your server to 13.0v9. Or you will not be able to connect if the server is using SSL ( and it should be ).

Available for: FileMaker 13 and FileMaker 12 Platforms. This update is being released in two stages to minimize compatibility issues. FileMaker Server 13.0v9 and FileMaker Pro/Advanced 13.0v9 will be released first, with FileMaker Go 13.0.9, FileMaker Server 12 Security Update and FileMaker Pro/Advanced 12 Security Update following in approximately 2 weeks. FileMaker Go 12 will not be updated. FileMaker Go 13.0.9 will retain compatibility with the FileMaker Server 12 Security Update.

Impact: A potential SSL issue could allow network communication to be compromised.

Description: An issue with FileMaker's root SSL certificates could allow network communication to be compromised. This issue was addressed by updates to application UI and to FileMaker security certificates.

More on the Update here:

Keefer Rogers

Got FileMaker questions...get answers at the ORIGINAL FileMaker Forum with over 42,000 active members!

Whats with all the banner ads you ask! They really help us keep our site online...That's a hint and a reminder!

Website: www.filemakertoday.com/com/forum.php